/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
body, a{
color:#333333;
}
body, input, select, textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
input.border, select.border, textarea.border{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border:1px solid #CCCCCC;
}
body{
background:#F7F7F7 url(../pictures/bg_body.png) center top repeat-y;
padding:0 0 20px 0;
}
a, a.inverse:hover{
text-decoration:none;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul li{
list-style:none;
}
.hiddenByCss{
display:none;
}
input.butt_sub {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: none repeat scroll 0 0 #E0E0E0;
border: 1px solid #B7B7B7;
font-size: 13px;
font-style: italic;
font-weight: bold;
padding: 0;
width: 100px;
}
input.butt_sub:hover{
cursor:pointer;
background:#EBEBEB;
}
span.etoile{
color: #920100;
font-weight: bold;
}
/*************************************************************************/
#site{
width:778px;
margin:0 auto;
background:#FFFFFF;
padding:16px 41px 25px 41px;
}
#header .left{
width:481px;
height:190px;
float:left;
}
#header .left #bandeau_garage{
width:468px;
height:60px;
border:1px solid #D7D7D7;
}
#header .left ul#menu{
margin:66px 0 0 0;
height:43px;
}
#header .left ul#menu li{
float:left;
width:138px;
height:43px;
margin:0 14px 0 0;
list-style:none;
}
#header .left ul#menu li a{
display:block;
width:136px;
height:29px;
border:1px solid #D7D7D7;
font-size:14px;
text-align:center;
padding:12px 0 0 0;
}
#header .left ul#menu li.selection a{
background:#930412;
color:#FFFFFF;
}
#header .right{
width:297px;
height:190px;
float:left;
}
#header .right #name_garage{
height:56px;
overflow:hidden;
background:#F7F7F7;
font-weight:bold;
padding:6px 0 0 13px;
}
#header .right .name_garage{
font-size:21px;
}
#header .right .name_garage_bis{
font-size:18px;
}
#header .right #coordonnees_garage{
height:88px;
background:#F7F7F7;
margin:20px 0 0 0;
position:relative;
}
#header .right #coordonnees_garage .infos{
line-height:19px;
padding:6px 0 0 13px;
}
#header .right #coordonnees_garage h3.tel{
line-height:19px;
padding:6px 0 0 13px;
}
#header .right #coordonnees_garage .trait_h{
position:absolute;
background:#D7D7D7;
top:0;
left:0;
width:1px;
height:106px;
}
#header .right #coordonnees_garage .trait_l{
position:absolute;
border-bottom:1px solid #D7D7D7;
top:87px;
left:-7px;
width:304px;
height:1px;
font-size:0;
}
#content{
padding:25px 0 60px 0;
}
#footer{
height:45px;
border:1px solid #D7D7D7;
position:relative;
}
#footer .powered{
position:absolute;
top:15px;
left:15px;
}
#footer .powered{
position:absolute;
top:15px;
left:15px;
}
#footer .logo_luxauto{
position:absolute;
top:13px;
left:255px;
}


/***** p_stock ***********************************************************/
#p_stock .navigation{
background:#F4F4F4;
border:1px solid #D7D7D7;
height:36px;
}
#p_stock .navigation dl.tri_resultats {
width: 430px;
}
#p_stock .navigation dl {
float:left;
height:30px;
padding:6px 0 0 0;
}
#p_stock .navigation dl dt {
padding: 4px 6px 0 17px;
}
#p_stock select {
font-size: 11px;
}
#p_stock  .navigation select {
padding: 3px 2px;
}
#p_stock  .navigation .btn_nav {
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
float: left;
height: 36px;
margin: 0 2px 0 0;
text-align: center;
width: 42px;
}
#p_stock .navigation .previous_btn_nav{
margin: 0 52px 0 0;
}
#p_stock .navigation .last_btn_nav{
margin: 0;
}
#p_stock .navigation .btn_nav p{
padding: 12px 0 0;
}
#p_stock .navigation .btn_nav a{
background:#EDEDED;
display: block;
height: 24px;
padding: 12px 0 0;
text-align: center;
width: 42px;
}
#p_stock .navigation .btn_nav a:hover{
background:#FFFFFF;
}
#p_stock .espace_results{
padding: 4px 0;
}
#p_stock .espace_results_bis{
border-bottom: 1px solid #D7D7D7;
height: 2px;
}
#p_stock .tete_colonne{
background-color: #E6E6E6;
height: 30px;
text-align: center;
}
#p_stock #results .tete_colonne .tc_marque{
border-right: 1px solid #FFFFFF;
float: left;
height: 30px;
text-align: left;
width: 431px;
}
#p_stock #results .tete_colonne .tc_marque p.tc_marque_l{
float: left;
font-style: italic;
height: 26px;
padding: 4px 0 0 17px;
width: 265px;
}
#p_stock #results .tete_colonne .tc_marque p.tc_marque_l span.total_result{
color: #930412;
font-size: 16px;
font-weight: bold;
}
#p_stock #results .tete_colonne .tc_marque p.tc_marque_r{
float: left;
height: 30px;
text-align: right;
width: 137px;
}
#p_stock #results .tete_colonne .tc_marque p.tc_marque_r a{
height: 22px;
padding: 8px 15px 0 0;
width: 122px;
}
#p_stock #results .tete_colonne .tc_annee{
background:#646567;
border-right: 1px solid #FFFFFF;
color: #FFFFFF;
float: left;
height: 30px;
width: 70px;
}
#p_stock #results .tete_colonne .tc_annee a{
height: 22px;
padding: 8px 0 0 0;
width: 70px;
}
#p_stock #results .tete_colonne .tc_km{
background:#646567;
border-right: 1px solid #FFFFFF;
color: #FFFFFF;
float: left;
height: 30px;
width: 70px;
}
#p_stock #results .tete_colonne .tc_km a{
height: 22px;
padding: 8px 0 0 0;
width: 70px;
}
#p_stock #results .tete_colonne .tc_prix{
background:#646567;
border-right: 1px solid #FFFFFF;
color: #FFFFFF;
float: left;
height: 30px;
width: 88px;
}
#p_stock #results .tete_colonne .tc_prix a{
height: 22px;
padding: 8px 0 0 0;
width: 88px;
}
#p_stock #results .tete_colonne a{
display:block;
color:#FFFFFF;
}
#p_stock #results .tete_colonne .tc_marque a{
color: #333333;
}

#p_stock #results .ligne_occasion{
border: 1px solid #D7D7D7;
border-top: none;
height: 83px;
position: relative;
}
#p_stock #results .description{
border-right: 1px solid #C7C7C7;
float: left;
font-size: 11px;
height: 78px;
padding: 5px 0 0 7px;
width: 423px;
}
#p_stock #results .photo{
float: left;
padding: 4px 0 0 6px;
width: 94px;
}
#p_stock #results .photo a{
background:#FFFFFF;
border: 1px solid #CCCCCC;
display: block;
height: 60px;
padding: 2px;
position: relative;
width: 80px;
}
#p_stock #results .description .photo img{
vertical-align: bottom;
}
#p_stock #results .description .txt{
float: left;
padding: 5px 0 0 3px;
width: 275px;
}
#p_stock #results .description p.marque{
font-size: 12px;
font-weight: bold;
padding: 0 0 2px 0;
}
#p_stock #results .description p.carburant{
font-size: 11px;
font-style: italic;
padding: 3px 0 0 0;
}

#p_stock #results .annee{
border-right: 1px solid #C7C7C7;
float: left;
height: 50px;
padding: 33px 0 0;
text-align: center;
width: 70px;
}
#p_stock #results .km{
border-right: 1px solid #C7C7C7;
float: left;
height: 50px;
padding: 33px 8px 0 0;
text-align: right;
width: 62px;
}
#p_stock #results .prix{
background:#F7F7F7;
border-right: 1px solid #C7C7C7;
color: #930412;
float: left;
font-size: 14px;
font-weight: bold;
height: 50px;
padding: 33px 8px 0 0;
text-align: right;
width: 80px;
}
#p_stock #results .prix span.tva{
color: #333333;
font-size: 8px;
}
#p_stock #results .selection{
float: left;
height: 50px;
padding: 33px 0 0 0;
width: 114px;
text-align:center;
}
/*************************************************************************/

/***** p_details *********************************************************/
#p_details .back{
float: right;
padding: 0 0 10px 0;
}
#p_details .back a{
background:#E6E6E6;
border: 1px solid #CCCCCC;
display: block;
font-size: 13px;
font-weight: bold;
height: 22px;
padding: 6px 0 0;
text-align: center;
width: 159px;
}
#p_details .titre_annonce{
border-top: 1px solid #CCCCCC;
height: 16px;
position: relative;
}
#p_details .titre_annonce p{
background:#FFFFFF;
font-size: 17px;
font-weight: bold;
left: 0;
padding: 0 10px 0 0;
position: absolute;
top: -13px;
}
#p_details .titre_annonce p span{
font-size: 13px;
}


#p_details .bloc_details_annonce_t_espace{
float: left;
width: 545px;
}
#p_details .bloc_details_annonce_t #bloc_details_annonce_t_l{
float: left;
height: 300px;
padding: 2px;
width: 400px;
}
.bordure_gris_details{
border: 1px solid #D8D8D8;
}
#p_details .bloc_details_annonce_t #bloc_details_annonce_t_l .fond{
background:#F2F2F2;
height: 300px;
width: 400px;
}
#p_details .bloc_details_annonce_t ul.bloc_details_annonce_t_c{
float: left;
padding: 0 0 0 12px;
width: 84px;
}
#p_details .bloc_details_annonce_t ul.bloc_details_annonce_t_c li{
border: 1px solid #D8D8D8;
height: 60px;
margin: 0 0 7px 0;
padding: 1px;
width: 80px;
}
#p_details .bloc_details_annonce_t ul.bloc_details_annonce_t_c li .fond{
background: #F2F2F2;
height: 60px;
width: 80px;
}
#p_details .bloc_details_annonce_t ul.bloc_details_annonce_t_c li img{
vertical-align: bottom;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r{
float:left;
width:200px;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r ul.infos_principales {
font-size: 18px;
font-weight: bold;
height: 120px;
padding: 0 0 0 15px;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r ul.infos_principales li {
padding: 0 0 8px 0;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r ul.infos_principales li.price {
color: #930412;
font-size: 30px;
}

#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r .separation {
border-top: 1px solid #D6D5D5;
height: 16px;
position: relative;
width: 160px;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r .separation .tva_recup{
color: #950300;
font-size: 10px;
left: 17px;
position: absolute;
top: -26px;
}

#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r dl.liste_caracteristiques dt{
height: 22px;
width: 18px;
}
#p_details .bloc_details_annonce_t .bloc_details_annonce_t_r dl.liste_caracteristiques dd{
height: 22px;
margin: 0 0 2px;
}





#p_details .bloc_details_annonce_b{
padding: 31px 0 0 0;
}
#p_details .bloc_details_annonce_b .change_l{
float: left;
padding: 0 27px 0 0;
width: 406px;
}
#p_details .bloc_details_annonce_b .espace_titre_details{
font-style: italic;
font-weight: bold;
padding: 0 0 3px 5px;
}
#p_details .bloc_details_annonce_b .change_l .contenu_caracteristiques{
background:#F7F7F7;
border-top: 1px solid #CCCCCC;
margin: 0 0 30px;
 padding: 14px 0 0 6px;
}
#p_details .bloc_details_annonce_b .change_l dl.desc_l{
height: 179px;
}
#p_details .bloc_details_annonce_b .change_l dl{
float: left;
width: 198px;
}
#p_details .bloc_details_annonce_b .change_l dl dt{
float: left;
height: 30px;
width: 70px;
}
#p_details .bloc_details_annonce_b .change_l dl dd{
font-weight: bold;
height: 30px;
}
#p_details .bloc_details_annonce_b .change_l div.desc_r{
float: left;
position: relative;
width: 180px;
}
#p_details .bloc_details_annonce_b .change_l div.desc_r dl{
float: none;
width: 180px;
}
#p_details .bloc_details_annonce_b .change_l div.desc_r dl dt{
width: 73px;
}
#p_details .bloc_details_annonce_b .change_l .contenu_option{
background:#F7F7F7;
border-top: 1px solid #CCCCCC;
margin: 0 0 30px;
padding: 14px 0 7px 6px;
}
#p_details .bloc_details_annonce_b .change_l .contenu_option ul li.option{
float: left;
height: 23px;
width: 198px;
}
#p_details .bloc_details_annonce_b p.commentaire{
background:#F7F7F7;
border-top: 1px solid #CCCCCC;
line-height: 20px;
padding: 14px 30px 15px 6px;
text-align: justify;
}


#p_details .bloc_details_annonce_b .change_r{
float: left;
width: 344px;
}
#p_details .bloc_contact{
background:#F7F7F7;
border: 1px solid #D7D7D7;
margin: 0 0 30px 0;
padding: 2px 2px 12px 2px;
}
#p_details .bloc_contact .nom_garage{
background:#E6E6E6;
color: #930412;
font-size: 13px;
font-weight: bold;
padding: 7px 0 7px 13px;
}
#p_details .bloc_contact .adresse_garage{
line-height: 19px;
padding: 13px 10px 24px 13px;
}
#p_details .bloc_contact ul.infos_tel{
border-right: 1px solid #D7D7D7;
float: left;
height: 67px;
padding: 5px 0 0 13px;
width: 170px;
}
#p_details .bloc_contact ul.infos_tel li, #p_details .bloc_contact ul.infos_garage li{
height: 22px;
}
#p_details .bloc_contact ul.infos_garage{
float: left;
padding: 5px 0 0 18px;
}
#p_details .message_vendeur{
background:#F7F7F7;
border-top: 1px solid #CCCCCC;
padding: 25px 0 0 13px;
}
#p_details .message_vendeur dl dt{
height: 28px;
padding: 2px 0 0 0;
width: 110px;
}

#p_details .message_vendeur dl dd{
height: 30px;
}
#p_details .message_vendeur input.f_mess, #p_details .message_vendeur textarea.f_mess{
background:#FFFFFF;
font-size: 11px;
padding: 2px;
width: 201px;
}
#p_details .message_vendeur dl dt.zone_area, #p_details .message_vendeur dl dd.zone_area{
height: 126px;
}
#p_details .message_vendeur dl dt.zone_area, #p_details .message_vendeur dl dd.zone_area{
height: 126px;
}
#p_details .message_vendeur textarea.f_mess{
height: 105px;
}
#p_details .espace_sbt{
padding: 0 15px;
text-align: right;
}
#p_details .mess_erreur{
background:#FFF4F7;
border: 1px solid #993C3C;
margin: 0 15px 25px 0;
padding: 10px 10px 10px 20px;
}
#p_details input.butt_sub {
background:#E6E6E6;
border: 1px solid #CCCCCC;
padding: 2px;
}
#p_details .legende{
color: #666666;
font-size: 11px;
font-style: italic;
padding: 20px 0 10px 0;
}
#p_details .mess_envoye {
background:#F7F7F7;
border: 1px solid #669966;
margin: 0 15px 25px 0;
padding: 10px 10px 10px 20px;
}


/*************************************************************************/

/***** p_plan ***********************************************************/
#p_plan .contenu_plan{
border:1px solid #D7D7D7;
}
#p_plan .contenu_plan #map_canvas{
width:100%;
height:350px;
}
/*************************************************************************/

/***** p_contact ***********************************************************/
#p_contact{
border:1px solid #D7D7D7;
background:#F4F4F4;
padding:25px 40px 25px 25px;
}
#p_contact input{
color:#666666;
padding:3px 2px;
width:300px;
}
#p_contact textarea{
color:#666666;
padding:3px 2px;
width:300px;
height:80px;
}
#p_contact dl dt{
height:35px;
width:160px;
}
#p_contact dl dd{
height:35px;
}
#p_contact dl dt.zone_area, #p_contact dl dd.zone_area{
height:110px;
}
#p_contact input.butt_sub{
width:130px;
color:#333333;
}
#p_contact .espace_sbt{
width:466px;
text-align:right;
}
#p_contact .legende {
color: #666666;
font-size: 11px;
font-style: italic;
padding: 20px 0 10px;
}
#p_contact .mess_erreur {
background:#FFF4F7;
border: 1px solid #993C3C;
margin: 0 15px 25px 0;
padding: 10px 10px 10px 20px;
}
#p_contact .mess_envoye {
background:#F7F7F7;
border: 1px solid #669966;
margin: 0 15px 25px 0;
padding: 10px 10px 10px 20px;
}
/*************************************************************************/